Subject: Ticket Assigned - Out of Office - 3 Day Week
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 16:18:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Out of Office - 3 Day Week Dear Sender,
I currently work a 3 day week. I am available Sundays , Tuesdays and Wednesdays, therefore I will respond to your email on my next working day.

Regards,

Sinead Stafford

Sinéad Stafford
Building, Health and Safety Manager

RCSI Bahrain

P.O. Box 15503,
Adliya, Kingdom of Bahrain
T: +97316660052 M: +97339819304
E: [email-masked] W: www.rcsibahrain.edu.bh<http://www.rcsibahrain.edu.bh>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4250687